using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using HMS.Models;
using System.Web.Mvc;
using HMS.Class.BLL;
namespace HMS.ViewModel
{
    public class ExpenseViewModel
    {
        public ExpenseViewModel()
        {
            this.Expense = new ExpenseModel();

            this.ExpenseCategories = ExpenseCategoryBLL.GetAllActive();
        }
        public ExpenseModel Expense { get; set; }
        public List<ExpenseCategoryModel> ExpenseCategories { get; set; }
    }
}